BODY { background: FFFFFF; font-family: Arial, Times New Roman; font-size: 9pt; color: #00989F; text-align:justify; margin:15px; background-image:url(images/back.jpg); background-attachment: fixed;}
A { font-family: Arial, Times New Roman; font-size: 11pt; text-decoration: none; color: #2F2FDE; }
A:hover { text-decoration: underline;}
A:visited { color:#2F2FDE; }
.st1 { font-family: Times New Roman, Arial; font-size: 14pt; text-align: left; color: #101010; }
.st2 { font-family: Arial, Times New Roman; text-align: center; }
.st3 { font-family: Arial, Times New Roman; font-size: 13pt; text-align: left; color: #000000; font-weight: bold; font-style: italic; }
.st4 { font-family: Arial, Times New Roman; font-size: 12pt; text-align: justify; text-indent: 20px; color: #000000; }
.st5 { font-family: Arial, Times New Roman; font-size: 13pt; text-align: center; color: #000000; font-weight: bold; font-style: italic; }
.st6 { font-family: Arial, Times New Roman; font-size: 12pt; text-align: left; color: #000000; }
.st7 { font-family: Arial, Times New Roman; font-size: 12pt; text-align: center; color: #000000; }
.st8 { font-family: Arial, Times New Roman; font-size: 12pt; text-align: justify; text-indent: 0px; color: #000000; }